name:           router02
description:    router 
type:           gateway
vim_accounts:   [ f675113a-e274-4801-a1c6-0c25e52d3748 ]
shared:         false
interfaces:
 -  name:       eth0
    ip-address: 172.21.7.150
    vim-network-name: osm-ext
    mgmt:       true
 -  name:       eth1
    ip-address: 192.168.239.7
    mgmt:       false
